Cross browsing FAQ

Problemi di visualizzazione?

Spesso i browser web interpretano i codici delle pagine web in maniera differente, causando a volte, soprattutto sui terminali non recentissimi, sgradevoli ed inefficienti visualizzazioni. 

Versioni necessarie dei browser più conosciuti:

- Firefox 4+

- IE (Internet Explorer) 8+

- Google Chrome 10+

- Opera 10+

- Safari 5+

In caso di problemi di visualizzazione, si consiglia vivamente di scaricare ed installare sul proprio terminale (smartphone, tablet o pc) uno dei seguenti browser stand-alone:

- Google Chrome;

- Mozilla Firefox.

Condividi questo articolo:

Al fine di fornire la migliore esperienza online questo sito utilizza i cookies.